body {
  margin: 0;
}

.header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  height: 10vh;
  width: 100vw;
  text-align: center;
  background-color: rgb(57, 66, 193);
}

.Link {
  text-decoration: none;
  font-size: 21px;
  align-content: center;
  color: white;
  transition: color 1s;
}

.Link:hover {
  font-size: 25px;
  color: rgb(4, 37, 37);
}
